body {
  background-color: rgb(236, 235, 237);
  font: 1em/1.38 'Novecentosanswide-normal', arial, sans-serif;
  color: rgb(90, 58, 109);
  width: 100%;
}

div#header, div#sub-nav, div#main, div#categories, div#footer {
  width: 100%;
  margin: 0 auto;
  padding: 0;
  clear: both;
}

div.container, footer, #page-title h2 {
  width: 1000px;
  margin: 0 auto;
}

a:link, a:visited {
	text-decoration: none;
	text-transform: lowercase;
	color: rgb(90, 58, 109);
	letter-spacing: 3px;
	padding: 0 0 6px 2px;
	transition: all 0.45s ease-out;
}

a:hover{
  color: rgba(72, 49, 85, 0.7);
 

/* YELLOW
  color: rgb(211, 176, 58);
  border-bottom: solid 2px rgba(211, 176, 58, 0.49); 
  transition: all 0.35s ease-out;
*/
}

/*///////////////////////
-------------------------
Header Section
-------------------------
///////////////////////*/

div#header div.container {
  height: 72px;
}

div#header div.container.has-sub-nav {
  height: 60px;
}

div#header {
  background-image: url('../img/header-pattern.jpg');
  background-size: 300px 300px;
  background-position: left top;
}
nav {
    max-width:1000px;
    min-height: 60px;
    
}

.logo {
  display: block;
  float: left;
  width: 363px;
  height: 16px;
  margin-top: 30px;
  overflow: hidden;
}



div.has-sub-nav .logo {
  margin-top: 24px;
}

nav ul {
  margin-top: 1.2px;
  font-family: 'Novecentosanswide-normal', arial, sans-serif;
  font-size: 14.25px;
  display: inline-block;
  float: right;
  letter-spacing: 2px;
  color: rgb(90, 58, 109);
}
nav h1 a {
    border: none;
}

nav ul li {
  float:right;
  padding-left: 58px;
  list-style-type: none;
}

nav ul li a:hover {
  color: rgb(169, 143, 189);
}


nav ul li a.selected, nav ul li a.selected:hover {
  font-family: 'Novecentosanswide-DemiBold';
  background: url('../img/nav-selected-bg.png') no-repeat center bottom;
  background-size: 2px 9px;
  padding-bottom: 20px;
  border: none;

}



#menu {
    display: none;
}

/*///////////////////////
-------------------------
Sub Nav Section
-------------------------
///////////////////////*/

div#sub-nav {
  background-image: url('../img/sub-nav-bg-repeat.jpg');
  background-size: 315px 315px;
  background-position: left top;
  border-top: solid 1px rgb(223, 218, 227);
  border-bottom: solid 1px rgb(246, 240, 250);
}
div#sub-nav a:link, div#sub-nav a:hover, div#sub-nav a:visited {
  padding: 16px 27px 14px 30px;
  border: solid 1px rgba(68,51,79,0);
  border-radius: 5px;
  transition: all 0.65s ease-out;
}

div#sub-nav a:link, div#sub-nav a:visited {
  font: normal 0.875rem/1.38 Novecentosanswide-Normal;
  letter-spacing: 2px;
  color: rgb(112, 107, 93);
}

div#sub-nav a:hover {
  background-color: rgba(112, 97, 83, 0.15);
  border: solid 1px rgba( 54, 51, 44, 0.05);
}

div#sub-nav a.active {
  font-family: 'Novecentosanswide-DemiBold';
  color: rgba( 241, 239, 239, 0.9);
  background-color: rgb(76, 56, 88);
  border: solid 1px rgba(68,51,79,1);
  letter-spacing: 3px;
  position: relative;
  bottom: 1px;
  margin-top: 5px;
  padding-top: 15px;
  padding-bottom: 15px;
}



div#sub-nav ul {
  display: inline-block;
  float: right;
  letter-spacing: 2px;
  color: rgb(90, 58, 109);
  padding: 12px 0 13px;
}

div#sub-nav ul li {
  float:right;
  list-style-type: none;
}


/*///////////////////////
-------------------------
Page Title Section
-------------------------
///////////////////////*/

#page-title {
    width: 100%;
    height: 84px;
    border-top: solid 3px #391f48;
    border-bottom: solid 3px #391f48;
    background-image: url('../img/page-title-bg_default.png');
    background-color: #391f48;
    background-position: center center;
    background-size: cover;
}


#page-title h2 {
    position: relative;
    margin-top: 23px;
    font-family: georgia;
    font-size: 22px;
    font-style: italic;
    color: rgba(230,221,235, 1);
    

}

/*///////////////////////
-------------------------
Featured Photo Section
-------------------------
///////////////////////*/

div#main {
  padding-top: 6px;
  margin-bottom: 34px;
  background: url('../img/main-bg-repeat.jpg') center 6px repeat-x;
}



.slider {
  margin: 0;
  top: 0;
  padding: 0;
}
.flexslider {
  margin: 0;
  background: none;
  position: relative;   
  zoom: 1;
  vertical-align: top;
}

.flex-direction-nav a {
  text-decoration: none;
  display: block;
  width: 35px;
  height: 165px;
  position: absolute;
  cursor: pointer;
  top: 33%;
  text-indent: -9999px;
  
  border: solid 1px rgba(222, 222, 217, 0.5);
  background: rgba(240, 240, 240, 1) url('../img/arrow.png') no-repeat 0 0;
  z-index: 10;
  overflow: hidden;

  transition: background-color .55s ease-out,
              border .55s ease-out;

}


.flex-direction-nav a:hover {
   background: rgba(220, 214, 225, 0.3) url('../img/arrow.png') no-repeat 0 0;
   border: solid 1px rgba(220, 214, 225, 0.9);
   transition: background-color .55s ease-out,
              border .3s ease-in;
/* YELLOW
  background: rgb(252, 196, 71) url('../img/arrow.png') no-repeat 0 -165px;
  border: solid 1px rgb(240, 183, 65);
   transition: background-color .35s ease-in,
              border .3s ease-in;
*/
}

.flex-direction-nav a:active {
  background: rgb(86, 61, 101) url('../img/arrow.png') no-repeat 0 -165px;
  border: solid 1px rgb(75, 47, 92);
  transition: background-color .1s ease-out,
              border .1s ease-out;
} 


.flex-direction-nav .flex-next {
    -moz-transform: scaleX(-1);
    -o-transform: scaleX(-1);
    -webkit-transform: scaleX(-1);
    transform: scaleX(-1);
}

.flex-direction-nav .flex-prev { 
  left: -35px;
}

.flex-direction-nav .flex-next { 
  right: -35px;
}

.flex-control-nav {
  width: 100%;
  position: absolute;
  text-align: left;
}

.flex-control-nav li {
  margin: 6px 0 0 9px;
  display: inline-block;
  zoom: 1; 
  *display: inline;
}
.flex-control-nav li:nth-child(1) {
  margin: 0;
}

.flex-control-paging li a {
  width: 36px;
  height: 14px;
  border: 1px solid rgb(162, 154, 172);
  background-color: rgb(236, 235, 237);
  transition: background-color 0.35s ease-out, box-shadow 0.15s ease-out;
}

.flex-control-paging li a:hover { 
  box-shadow: 0 2px 1px rgba(250, 250, 250, 0.12) inset;
  background-color: rgba(220, 214, 225, 0.9);
  
/* Yellow
  box-shadow: 0 2px 1px rgba(249, 241, 209, 0.32) inset;
  background-color: rgb(252, 196, 71);
  border-color: rgb(240, 183, 65);
*/
}

.flex-control-paging li a.flex-active {
  border-color: rgb(180, 145, 191);
  background-color: rgb(142, 103, 156);
  -webkit-box-shadow: 0 1px 3px rgba(41, 27, 47, 0.49) inset;
  -moz-box-shadow: 0 1px 3px rgba(41, 27, 47, 0.49) inset;
  box-shadow: 0 1px 3px rgba(41, 27, 47, 0.49) inset;

}

.flexslider .slides img {
  width: auto;
  max-width: 1000px;
  max-height: 667px;
  position: relative;
  margin: 0 auto;
}



/*///////////////////////
-------------------------
Photo Gallery Section
-------------------------
///////////////////////*/

 div.flex-container {
  margin:0;
  padding: 0;
 }


div#carousel-thumb-control {
  padding: 30px 0 66px 0;
  background: url('../img/gallery-bg-repeat.jpg') repeat;
  background-size: 315px 315px;
  background-position: left top;
  border-top: solid 1px rgba(206, 189, 156, .4);
}

div#carousel-thumb-control div.container {
  width: 1120px;
}

div#carousel-thumb-control div.container ul, 
div#carousel-thumb-control div.container h1 {
  padding-left: 60px;
}

div#carousel-thumb-control div.container h1 {
  color: rgba(55, 33, 68, .85);
}

div#carousel-thumb-control a.flex-active,
div#carousel-thumb-control a.flex-active:hover{
  outline: 0;
  padding:0;
}

div#carousel-thumb-control a.flex-active img.gallery-thumb,
div#carousel-thumb-control a.flex-active:hover img.gallery-thumb {
border: solid 1px rgba(76,56,88, 1);
box-shadow: 0 3px 7px 2px rgba(49, 32, 62, 0.42);
opacity: 1;
}


div#carousel-thumb-control ul.custom-controls li a:link,
div#carousel-thumb-control ul.custom-controls li a:hover,
div#carousel-thumb-control ul.custom-controls li a:visited
 {
  position: relative;
  display: block;
  width: auto;
  padding: 0;

}

div#carousel-thumb-control ul.custom-controls li a:hover {
  border: none;
} 

div#carousel-thumb-control ul.custom-controls li {
  display: block;
  float: left;
  margin-right: 22px;
  margin-bottom: 18px;
  border: none;

}


div#carousel-thumb-control img.gallery-thumb {
    position: relative;
    max-width: 235px;
    height: 156px;
    width: auto;
    border: solid 1px rgba(171,164,177, 0.5);
    opacity: 0.5;
}

div#carousel-thumb-control img.gallery-thumb:hover {
    border: solid 1px rgba(171,164,177, 0.5);
    opacity: 1;
}


/*///////////////////////
-------------------------
Contact Section
-------------------------
///////////////////////*/

#main.contact {
    background: url("../img/gallery-bg-repeat.jpg") repeat scroll 0 0 rgba(0, 0, 0, 0);
    margin-bottom: 0;
    padding-bottom: 36px;
    padding-top: 42px;
}

div.form-container {
    width: 575px;
    float: left;
    margin-right: 49px;
    margin-top: 7px;
}


form fieldset {
	margin: 0 0 54px 0;
	padding: 0 0 10px 0;
	font-size: 16px;
	border-bottom: 1px solid #eee;
	}

form fieldset label {
	float: left;
	width: 106px;
	margin: 16px 0 0;
    text-transform: lowercase;
    letter-spacing: 2px;
    color: #a39c84;
    color: rgba(132,122,83, .84);
}

form input:hover, textarea:hover {
    background: rgba(249,249,248,.99);
}

form input:focus, textarea:focus {
    background: #ffffff;
   /* border: solid 1px rgba(174,159,183, .90);*/
    box-shadow: 
        0 1px 0 #ae9fb7 inset,
        0 -1px 0 #ae9fb7 inset,
        1px 0 0 #ae9fb7 inset,
        -1px 0 0 #ae9fb7 inset,
        0px 2px 1px rgba(57,31,72,.05);
    transition: 0.2s ease-out;
}


form fieldset input,
form fieldset textarea {
	display: block;
    width:100%;
    max-width: 469px;
    height: 54px;
	padding: 10px 24px 10px 16px;
	font-size: 14px;

	background: rgba(249,249,248,.70);
    box-shadow:
        0 1px 0 rgba(174,159,183, .0) inset,
        0 -1px 0 rgba(174,159,183, .0) inset,
        1px 0 0 rgba(174,159,183, .0) inset,
        -1px 0 0 rgba(174,159,183, .0) inset,
        0px 2px 1px rgba(57,31,72,.05);
	
	-webkit-border-radius: 0px;
	-moz-border-radius: 0px;
	border-radius: 0px;
    margin-bottom: 18px;
    
font-family: georgia;
font-style: italic;
font-weight: normal;
font-size: 1rem;
line-height: 1.38;
color: #c1bdc3;
color: rgba(57,31,72,.90);
transition: all .25s  ease-in;
	}

form fieldset textarea {
    height: 228px;
    padding-top: 16px;
    line-height: 24px;
}

form input[type="submit"] {
	width: auto;
    height: 60px;
    margin: 21px
            0
            0
        /* needs to be same as label length - 1px*/
            105px;
	padding: 5px 36px;
	font-size: 18px;
	font-weight: bold;
    color: #f8f8f8;
    color: rgba(248,248,248,.99);
    
	
	background: #513b60;
    box-shadow:
        0 3px 0 #463152 inset,
        0 -3px 0 #463152 inset,
        3px 0 0 #463152 inset,
        -3px 0 0 #463152 inset;

	-webkit-border-radius: 6px;
	-moz-border-radius: 6px;
	border-radius: 6px;
    transition: all 0.35s ease-in;
	}

form input[type="submit"]:hover,
form input[type="submit"]:focus {
	box-shadow:
        0 3px 0 #513b60 inset,
        0 -3px 0 #513b60 inset,
        3px 0 0 #513b60 inset,
        -3px 0 0 #513b60 inset;
	background: #6c4f7c;
	}
form input[type="submit"]:active {
	box-shadow:
        0 3px 0 #513b60 inset,
        0 -3px 0 #513b60 inset,
        3px 0 0 #513b60 inset,
        -3px 0 0 #513b60 inset;
	background: #37283e;
    transition: .10s;
	}

/* Hack for placeholder text */
::-webkit-input-placeholder {
    color: #a39c84;
    color: rgba(132,122,83,.35);
}
:-moz-placeholder { /* older Firefox*/
    color: #a39c84;
    color: rgba(132,122,83, .35);
}
::-moz-placeholder { /* Firefox 19+ */ 
    color: #a39c84;
    color: rgba(132,122,83,.35);
}
:-ms-input-placeholder {
    color: #a39c84;
    color: rgba(132,122,83,.35);
}


/*-------------------------
  Contact Form SUCCESS
-------------------------*/

div.success {
    background: rgba(249,249,248,.70);
    padding: 18px 36px 72px;
    border-radius: 9px;
}
.success h2 {
    font-family: 'Novecentosanswide-DemiBold';
    font-size: 1.9rem;
    letter-spacing: 1px;
    text-transform: lowercase;
    margin-bottom: 9px;
}
.success p {
    font-family: georgia;
    font-size: 1rem;
    line-height: 1.38;
    color: #6d686f;
    color: rgba(109, 104, 111, .85);
}

/*-------------------------
  Contact FORM ERRORS
-------------------------*/

input.error:hover, input.error:focus {
    background-color: #f495ab;
}
p.error {
    display: block;
    text-transform: lowercase;
    letter-spacing: 1px;
    
    background-color: #f2d1d9;
    min-height: 30px;
    margin: -18px
            0
            18px
         /* Margin Left needs to be same as label length */
            106px;
    padding: 5px 36px 9px 18px;
        box-shadow:
        0 0 0 #f32152 inset,
        0 -2px 0 #f32152 inset,
        2px 0 0 #f32152 inset,
        -2px 0 0 #f32152 inset,
        0px 0px 0px #f32152;
}

.error, label .error {
    color: #ed5073;
}

input.error, textarea.error {
    color: white;
    background-color: #e98098;
    box-shadow:
        0 2px 0 #f32152 inset,
        0 0 0 #f32152 inset,
        2px 0 0 #f32152 inset,
        -2px 0 0 #f32152 inset,
        0px 0px 0px #f32152;
}

/*  error form placeholder text */
.error::-webkit-input-placeholder  {
    color: white;
}
.error:-moz-placeholder { /* older Firefox*/
    color: white;
}
.error::-moz-placeholder { /* Firefox 19+ */ 
    color: white;
}
.error:-ms-input-placeholder {
    color: white;
}
/*-------------------------*/

aside {
    width: 369px;
    float: left;
    margin: 0;
    border-left: 6px double rgba(84, 56, 100,.05);
    padding: 0 0 0 43px;
}

aside img {
    width: 320px;
    height: 156px;
    margin-bottom: 18px;
    padding: 5px 1px;
    border-top: 1px solid rgba(84, 56, 100,.1);
    border-bottom: 1px solid rgba(84, 56, 100,.1);
}

aside h3 {
    font-family: 'Novecentosanswide-DemiBold';
    font-size: 1rem;
    text-transform: lowercase;
    letter-spacing: 2px; 
}

aside p {
    width: 320px;
    font-family: georgia;
    font-style: italic;
    font-size: 14px;
    line-height: 21px;
    margin-top: 3px;
    margin-bottom: 36px;
    color: #6d686f;
    color: rgba(109, 104, 111, .85);
    
}

aside p a:link, aside p a:visited {
    letter-spacing: 0;
    color: inherit;
}
aside p a:hover {
    color: rgb(90, 58, 109);
}
aside p a:focus, aside p a:active {
    color: #170b1a;
}


/*///////////////////////
-------------------------
Standard Page Section
-------------------------
///////////////////////*/

strong {
	font-weight: bold;
	color: rgba(109, 104, 111, 1);
}

em {
	font-style: italic;
	color: rgba(109, 104, 111, .97);
}

.standard {
    border-right: 6px double rgba(84, 56, 100, 0.05);
    float: right;
    width: 70%;
    font-family: georgia;
    padding: 0 5% 7% 0;
}

.standard > h1,
.standard > h3 {
	line-height: 1.5;
}

.standard > h1,
.standard > h2,
.standard > h3 {
	font-family: 'Novecentosanswide-DemiBold', arial, sans-serif;
	text-transform: lowercase;
}


.standard p + h1,
.standard p + h2,
.standard p + h3,
.standard p + h4 {
	margin-top: 27px;
}

.standard > h1 {
    font-size: 3rem;
    letter-spacing: 2px;

}

.standard > h2 {
    font-size: 2rem;
    letter-spacing: 1.75px;
    line-height: 1.75;
}

.standard > h3 {
    font-family: novecentosanswide-medium;
    font-size: 1.25rem;
    letter-spacing: 2.25px;
}

.standard > h4 {
    font-family: georgia;
    font-size: 1.1rem;
    font-weight: bold;
    letter-spacing: 0.25px;
    line-height: 1.75;
}

.standard > p {
	color: rgba(109, 104, 111, 0.95);
    font-family: georgia;
    font-size: 1rem;
    font-style: normal;
    line-height: 1.5;
}

.standard > ul,
.standard > ol {
    line-height: 1.6875;
    margin: 18px 0;
    color: rgba(90, 58, 109, 0.97);
}

.standard > ul > li {
    list-style: square inside none;
}

.standard > ol > li {
	list-style: decimal inside none;
}

aside.standard {
    border: none;
    float: right;
    margin: 0;
    padding: 0 0 0 3%;
    width: 30%;
}

aside.standard > ul {
	font-family: novecentosanswide-normal;
    font-size: 1rem;
    letter-spacing: 2.25px;
    line-height: 1.6875;
    text-transform: lowercase;
    
}

aside.standard > ul > li {
	border-bottom: 1px solid rgba(84, 56, 100, 0.09);
    list-style: none outside none;
    max-width: 100%;
    padding: 12px 0;
}

aside.standard > ul > li.active {
	font-family: novecentosanswide-Demibold;
}

.standard img {
	max-width: 100%;
	margin: 18px 0;
	border: 1px solid rgba(171, 164, 177, 0.5);
}

.standard > blockquote {
    font-size: 1.25rem;
    font-style: italic;
    line-height: 1.4;
    margin: 27px 0;
    padding: 27px 49px;
    border-top: 1px solid rgba(84, 56, 100, 0.09);
    border-bottom: 1px solid rgba(84, 56, 100, 0.09);
}

.standard > blockquote strong {
    font-family: Novecentosanswide-Normal;
    font-size: 1rem;
    font-style: normal;
    letter-spacing: 2.25px;
    line-height: 4;
    text-transform: lowercase;
    color: rgba(109, 104, 111, 0.95);
    font-weight: normal;
}


/*///////////////////////
-------------------------
Category Section
-------------------------
///////////////////////*/

div#categories {
  padding: 36px 0 90px 0;
  border-top: 3px solid rgb(216, 188, 92);
  background: url('../img/dark-bg@2x_.jpg') center center;
  background-size: 200px 200px;
 }

div#categories h1, div#carousel-thumb-control h1 {
  font-family: georgia;
  font-style: italic;
  font-weight: normal;
  font-size: 1.25rem;
  line-height: 1.38;
  color: rgba(211, 176, 58, 0.8);
  padding: 2px 0 26px;
}



div#categories ul li ul {
  position: relative;
}

div#categories li.category-link a {
  width: 318px; 
  height: 118px; 
  display: block;
  padding-top: 62px;
  margin: 0 auto;
  text-align: center;

  top:0;
  left:0;
  position: absolute;

}

div#categories li.category-link a:link,
div#categories li.category-link a:visited {
  font: 0.875rem/1.38 Novecentosanswide-Normal;
  letter-spacing: 2px;
  color: rgb(187, 166, 53);
}

div#categories li.category-link a:hover {
  font: 0.875rem/1.38 Novecentosanswide-Normal;
  letter-spacing: 2px;
  color: rgba(255, 255, 255,.3);
  border: none;

  /* Yellow 
color: rgb(114, 82, 100);
  */
}


div#categories ul.categories li {
  margin: 0 0 18px 20px;
}


div#categories ul.categories li:nth-child(3n+1) {
 margin-left: 0px;
}

.performance, .live-music, .fashion,
.editorial, .observation, .cta {
  width: 320px;
  height: 120px;
  position: relative;
  float: left;

  background-repeat: no-repeat;
  background-position: left top;
  box-shadow: 0px 120px rgba(249, 197, 23, 0.0) inset;
  border: solid 1px rgba(217, 192, 131, 0.0);
  transition: all 0.45s ease-out;
}

.performance:hover, .live-music:hover,
.fashion:hover, .editorial:hover, .observation:hover {
 
  box-shadow: 0px 120px rgba(72, 49, 85, 0.8) inset;
  border: solid 1px rgba(15, 12, 16, .8); 


 /*
  YELLOW HOVER
  box-shadow: 0px 120px rgba(249, 197, 23, 0.8) inset;
  border: solid 1px rgba(217, 192, 131, 1); 
*/
}

.performance:active, .live-music:active, .fashion:active,
.editorial:active, .observation:active, .performance:focus,
.live-music:focus, .fashion:focus, .editorial:focus,
.observation:focus {
box-shadow: 0px 120px rgba(16, 10, 19, .9) inset;
transition: all .1s ease-out;

}

.performance {
  background-image: url('../img/category-performance-bg.jpg'); 
}

.live-music {
  background-image: url('../img/category-livemusic-bg.jpg');
}

.fashion {
  background-image: url('../img/category-fashion-bg.jpg');
}

.editorial {
  background-image: url('../img/category-editorial-bg.jpg');
}

.observation {
  background-image: url('../img/category-observation-bg.jpg');
}

.cta a {
  display: block;
  position: relative;
  width: 262px;
  height: 60px;
  top: 20px;
  margin: 0 auto;

  font-family: 'Georgia';
  font-style: italic;
  font-size: 1.25rem;
  line-height: 2.78em;
  text-align: center;
  letter-spacing: 0;
  text-transform: none;
  color: rgba(220, 186, 60,.9);

  border: 3px solid rgb(152, 121, 28);
  border-radius: 9px;
  background-color: rgba(11, 7, 13, 0.65);
  box-shadow: 0 0 0 5px rgb(16, 10, 19);
  transition: all 0.45s ease-out;
 }



.cta a:hover {

  color: rgb(231, 231, 241);
  background-color: rgba(72, 49, 85, 0.8);
  border: 3px solid rgba(72, 49, 85, 0.8);
  text-shadow: 0px 2px 5px rgba(117, 98, 128, 0.26);

/* Yellow

  color: rgb(231, 231, 241);
  background-color: rgba(197, 163, 49, 1);
  border: 3px solid rgb(228, 195, 90);
  text-shadow: 0px 2px 5px rgba(197, 169, 44, 0.96);
*/
}
.cta a:active, .cta a:focus {
  background-color: rgba(16, 10, 19, .7);
  border: 3px solid rgba(16, 10, 19, .7);
  transition: all .1s ease-out;
}

.category-title {
  top: 35px;
  position: relative;
  font-family: Novecentosanswide-Medium;
  font-size: 1.375rem;
  text-transform: uppercase;
  letter-spacing: 3.5px;
  text-align: center;
  color: rgba(238, 237, 230, 0.94);
  text-shadow: 0 3px 4px rgba(30, 25, 33, 0.12);
}



  
/*///////////////////////
-------------------------
Footer Section
-------------------------
///////////////////////*/

div#footer {
  background-color: rgb(16, 12, 19);
}

footer {
  padding: 49px 0 0 0;
}

footer h1 {
  width: 235px;
  display: block;
  float: left;
  margin-right: 275px;
}

footer h1 img {
  width: 200px;
  height: 32px;
}

footer ul {
  display: block;
  float: left;
  width: 150px;
  margin-right: 20px;
  top:-7px;
  position: relative;
}

footer ul.sub-nav {
  float: none;
  top: 0;
}

footer ul li a:link, footer ul li a:visited {
  font-family: 'Novecentosanswide-DemiBold';
  font-size: 0.938rem;
  font-weight: normal;
  letter-spacing: 3px;
  color: rgba(209, 207, 199, 0.85);
}

footer ul li a:hover {
  color: rgba(247, 245, 248, 1);

}

footer ul.sub-nav li a {
  font-family: 'Novecentosanswide-Normal';
  letter-spacing: 2px;
  color: rgb(90, 82, 92);
}

footer ul li a:link,
footer ul.sub-nav.contact li a:link {
  transition: all 0.45s ease-out;
}

footer ul.sub-nav a:hover,
footer ul.sub-nav.contact li a:hover {
 
  color: rgba(167, 155, 174, 0.85);
  border: none;
  transition: all 0.35s ease-out;
   /* YELLOW
  color: rgba(211, 176, 58, 0.70);
  */
}

footer ul.sub-nav.contact li a,
footer ul.sub-nav.contact li {
  font-family: 'Georgia';
  font-weight: 400;
  font-style: italic;
  color: rgb(90, 82, 92);
  letter-spacing: 0;
}

section.legal {
  width: 100%;
  margin: 0 auto;
  text-align: center;
  clear: both;
  display: block;
  position: relative;
  padding: 66px 0 6px;
  color: #5a525c;
  letter-spacing: 2px;
  font: 0.688rem/1.38 'Novecentosanswide-normal';
}

/*///////////////////////
-------------------------
404 Section
-------------------------
///////////////////////*/

body.four-oh-four {
	background: white;
}

div#main.four-oh-four {
    background: white;
    height: auto;
    left: 0;
    min-height: 100%;
    min-width: 1366px;
    top: 0;
    width: 100%;
}

div#main.four-oh-four div.container {
    width: 1000px;
}

.four-oh-four img {
    display: block;
    margin: 60px auto 83px;
    max-width: 527px;
    position: relative;
    width: 100%;
}

.four-oh-four h1 {
    display: block;
    font-family: novecentosanswide-demibold;
    font-size: 2.5rem;
    letter-spacing: 3px;
    line-height: 1;
    margin: 0 auto;
    max-width: 1000px;
    position: relative;
    right: 4px;
    text-align: center;
}

.four-oh-four h2 {
    color: rgba(81, 59, 96, 0.66);
    font-family: novecentosanswide-medium;
    letter-spacing: 1px;
    margin: 0 auto;
    max-width: 710px;
    padding: 0 0 80px 3px;
    position: relative;
    text-align: center;
}

div#footer.four-oh-four {
    background-color: white;
    padding: 0;
}

div#footer.four-oh-four footer {
    margin: 0 auto;
    text-align: center;
    width: 100%;
    max-width: 1000px;
    background-color: white;
    padding-left: 71px;
    padding-top: 36px;
    border-top: 1px solid rgba(0, 0, 0, 0.04);
}

div#footer.four-oh-four footer h1 {
	display: none;
}

div#footer.four-oh-four ul {
    display: inline-table;
    margin-right: 27px;
    position: relative;
    top: -3px;
    width: 205px;
}

div#footer.four-oh-four ul li {
    text-align: left;
}

div#footer.four-oh-four footer ul li a:link, 
div#footer.four-oh-four footer ul li a:visited  {
 color: rgba(90, 58, 109, 1);
}



.four-oh-four footer ul.sub-nav li a {
color: rgba(90, 58, 109, .3);
}

.four-oh-four footer ul li a:hover {
  color: rgba(81, 59, 96, 0.66);
}

/* /////// RESPONSIVE //////// */


/*///////////////////////

Desktop Large > 1650px

/////////////////////// */

@media screen and (min-width: 1650px) {
    
    
    nav {
        max-width:1366px;
    }

    div.container, footer, #page-title h2 {
        width: 1366px;
    }
 
    div#header div.container {
        height: 82px;
    }

    div#header div.container.has-sub-nav {
        height: 72px;
    }
    
    .logo {
        width: 496px;
        height: 22px;
    }
    div.has-sub-nav .logo {
        margin-top: 24px;
    }
    
    
    nav ul {
        margin-top: 5px;
        font-family: 'Novecentosanswide-book', arial, sans-serif;
        font-size: 19.4655px;
    }
    
    
    nav ul li a.selected, nav ul li a.selected:hover {
        background: url("../img/nav-selected-bg.png") no-repeat scroll center bottom / 2px 14px rgba(0, 0, 0, 0);
        padding-bottom: 21px;
    }
    
/* --- Sub Nav Responsive --- */
    div#sub-nav a:link, div#sub-nav a:visited {
        font: normal 1.035125rem/1.38 Novecentosanswide-book;
        padding: 19px 32px 16.5px 35.5px;
    }
    div#sub-nav ul {
        padding: 17px 0 14px;
    }
    div#sub-nav a.active {
        font-family: 'Novecentosanswide-DemiBold';
    }
    
    
/* --- Image Slider Responsive --- */

    .flexslider .slides img {
        width: auto;
        max-width: 1366px;
        max-height: 911px;
    }
    
    div#carousel-thumb-control img.gallery-thumb {
        position: relative;
        max-width: 321px;
        height: 214px;
        width: auto;
        border: solid 1px rgba(171,164,177, 0.5);
        opacity: .6;
    }
    div#carousel-thumb-control div.container {
        width: 1484px;
    }
    
div#main {
    background: url("../img/main-bg-repeat.jpg") repeat-x scroll center 6px / cover rgba(0, 0, 0, 0);
    margin-bottom: 36px;
    padding-bottom: 0;
    padding-top: 6px;
}
    
    
/* --- Standard Page Responsive --- */

.standard > blockquote {
    font-size: 1.7075rem;
    margin: 36.882px 0;
    padding: 36.882px 66.934px;
}

.standard > blockquote strong {
    font-family: Novecentosanswide-book;
    font-size: 1.366rem;
    font-style: normal;
}

.standard p + h1,
.standard p + h2,
.standard p + h3,
.standard p + h4 {
	margin-top: 36.882px;
}

.standard > h1 {
    font-size: 4.098rem;
    letter-spacing: 2px;

}

.standard > h2 {
    font-size: 2.732rem;
    letter-spacing: 1.75px;
    line-height: 1.75;
}

.standard > h3 {
    font-size: 1.7075rem;
}

.standard > h4 {
    font-family: georgia;
    font-size: 1.5026rem;
}

.standard > p {
	color: rgba(109, 104, 111, 0.97);
    line-height: 1.6;
}


.standard > ul,
.standard > ol,
.standard > p {
	font-size: 1.366rem;
}

.standard > ul,
.standard > ol {
    line-height: 1.6875;
    margin: 24.588px 0;
    color: rgba(90, 58, 109, 0.97);
}

.standard > ul > li {
    list-style: square inside none;
}

.standard > ol > li {
	list-style: decimal inside none;
}

aside.standard {
    border: none;
    margin: 0;
    padding: 0 0 0 3%;
    width: 30%;
}

aside.standard > ul {
	font-family: novecentosanswide-normal;
    font-size: 1.266rem;
    letter-spacing: 2.25px;
    line-height: 1.6875;
    text-transform: lowercase;
}

aside.standard > ul > li {
	border-bottom: 1px solid rgba(84, 56, 100, 0.09);
    list-style: none outside none;
    max-width: 100%;
    padding: 16.392px 0;
}

aside.standard > ul > li.active {
	font-family: novecentosanswide-Demibold;
}

.standard img {
	max-width: 100%;
	margin: 24.588px 0;
	border: 1px solid rgba(171, 164, 177, 0.5);
	
}


    

/* --- Categories Responsive --- */

    .performance, .live-music, .fashion,
    .editorial, .observation, .cta {
        width: 437px;
        height: 163px;
        position: relative;
        float: left;
        box-shadow: 0px 163px rgba(249, 197, 23, 0.0) inset;
    }
    
    .performance:hover, .live-music:hover,
    .fashion:hover, .editorial:hover, .observation:hover {
        box-shadow: 0px 163px rgba(72, 49, 85, 0.8) inset;
        border: solid 1px rgba(15, 12, 16, .8); 
    }
    
    .performance:active, .live-music:active, .fashion:active,
    .editorial:active, .observation:active, .performance:focus,
    .live-music:focus, .fashion:focus, .editorial:focus,
    .observation:focus {
        box-shadow: 0px 163px rgba(16, 10, 19, .9) inset;    
    }
    div#categories li.category-link a:link,
    div#categories li.category-link a:visited {
            font-size: 1.19525rem;
            line-height: 2.89;
            margin-left: 5.5px;
    }
    div#categories li.category-link a {
        width: 435px; /* minus 2px from .performance width */
        height: 161px; /* minus 2px from .performance width */
        padding-top: 73px;
        left:-2px;
    }
    .category-title {
        top: 52px;
        font-size: 1.878rem;
		left:3px;
		letter-spacing: 5px;
		font-family: 'novecentosanswide-demibold';

    }
    
    div#categories h1, div#carousel-thumb-control h1 {
        font-size: 1.7075rem;
        line-height: 1.878;
    }
    
    .cta a {
        width: 358px;
        height: 82px;
        top: 27px;
        font-size: 1.7075rem;
    }
    
/* --- Contact Responsive --- */
    form fieldset input,
    form fieldset textarea {
        max-width: 641px;
        font-size: 19px;
    }
    
    div.form-container {
        width: 785.5px;
        margin-right: 49px;
        margin-top: 7px;
    }
    
    
    form fieldset label {
        font-size: 19px;
        width: 143px;
        font-family: 'Novecentosanswide-book';
        margin-top: 14px;
    }
    form input[type="submit"] {
        margin-left: 143px;
    }
    p.error {
        margin: -18px 1px 21px 143px;
    }
    aside {
        width: 504px;
        padding: 0 0 0 43px;
    }
    
    aside img {
        width: 437px;
        height: 213px;
        margin-bottom: 18px;
    }

    aside h3 {
        font-size: 1.15rem;
    }

    aside p {
        width: 451px;
        font-size: 1rem;
        line-height: 24px;
    }
    
    
    
    
/* --- Footer Responsive --- */

    footer h1 img {
        width: 273px;
        height: 44px;
    }
    
    footer ul li a:link, footer ul li a:visited {
        font-size: 1.281308rem;
    }
    
    footer ul.sub-nav li a {
        font-family: 'Novecentosanswide-book';
    }
    
    footer h1 {
        width: 321px;
        margin-right: 375.65px;
    }
    
    footer ul {
      width: 205px;
      margin-right: 27px;
    }
}

/*///////////////////////

MOBILE < 768px

///////////////////////*/
.iphone {display:none;}

@media screen and (max-width: 770px)

 {
    html, body {
        max-width: 100%;
        overflow-x: hidden;
    
    }
    nav {
        width: 100%;
        margin-left: 3%;
    }

    div.container,
    footer,
    #page-title h2,
    #menu {
        width: 100%;
    }
 
    div#header div.container {
         height: auto;
    }

    div#header div.container.has-sub-nav {
         height: auto;
    }
    
    .logo {
        height: auto;
        width: 95%;
		max-height: 16px;
    }
    
    div.has-sub-nav .logo {
        margin-top: 18px;
    }
    
    
    nav ul {
        font-family: 'Novecentosanswide-book', arial, sans-serif;
        font-size: 1.5rem;
        margin-right: 3%;
        margin-top: 0;
        padding: 1% 0;
        background: none repeat scroll 0 0 #ddd;
    }
    
    
    nav ul li a.selected, nav ul li a.selected:hover {
        background: url("../img/nav-selected-bg.png") no-repeat scroll center bottom / 2px 20px rgba(0, 0, 0, 0);
        padding-bottom: 38px;
    }
    
    nav h1 {
        height: 33px;
        margin-bottom: 19px;
    }
    
    
/*---- Hamburger ----*/
    #menu {
        background-image: url('../img/page-title-bg_contact.jpg');
        color: white;
        display: block;
        font-size: 1.1rem;
        margin: 0 0 0 -3%;
        padding: 3% 0 3% 3.5%;
        text-align: left;
        font-family: 'Novecentosanswide-medium', arial, sans-serif;
        letter-spacing: 1px;
    }
    #nav.js {
        display: none;
        width: 100%;
    }
    
    ul#nav.js {
        margin-bottom: 29px;
    }
    
    nav ul li {
        line-height: 2;
        margin: 0 0 0 -3%;
        text-align: center;
        width: 100%;
        font-size: 1.5rem;
        font-family: 'Novecentosanswide-book', arial, sans-serif;
        border-bottom: 1px solid rgba(0, 0, 0, 0.04);
        padding: 0;
        
    }
    nav ul li:last-child {
        border-bottom: none;
    }
    ul#nav.js li a {
	    display: block;
	    padding: 40px 0;
    }
    
    
    nav ul li a.selected, nav ul li a.selected:hover {
        background: none;
        padding-bottom: 0;
    }
    nav ul li a.selected, nav ul li a.selected:hover {
        background: none;
        border: medium none;
        font-family: 'Novecentosanswide-DemiBold';
        padding-bottom: 0;
    }
    
    
    
    
/* --- Sub Nav Responsive --- */
    div#sub-nav {
        display: none;
    }
    
/* --- Page Title Responsive --- */    
    #page-title {
        width: 100%;
        height: auto;
    }
    
    #page-title h2 {
        padding: 0% 5% 4.5%;
    }
    .display-none {
	 	display: none;   
    }
    
/* --- Image Slider Responsive --- */

    .flexslider .slides > li {
        display: block;
    }
    .flexslider .slides img {
        width: 100%;
        padding: 0 0 1.4% 1.6%;
        height: auto;
		max-height: none;
    }
    div div#main {
        display:none;
    }
    
    div#carousel-thumb-control {
        padding: 0 .8% .8% .8%;
    }
    
    
    div#carousel-thumb-control div.container {
        width: 100%;
    }
    
    div#carousel-thumb-control img.gallery-thumb {
        width: 100%;
        max-width: 100%;
        height: auto;
        max-height: 100%;
        opacity: 1;
    }
    
    ul.custom-controls {
        width: 100%;
    }
    
    div#carousel-thumb-control ul.custom-controls li {
        border: none;
        display: block;
        float: left;
        margin: 0 0 -0.4% 0;
        min-width: 100%;
    }
    
    div#carousel-thumb-control div.container ul,
    div#carousel-thumb-control div.container h1 {
        padding-left: 0;
    }
    div#carousel-thumb-control a.flex-active img.gallery-thumb,
    div#carousel-thumb-control a.flex-active:hover img.gallery-thumb,
    div#carousel-thumb-control img.gallery-thumb 
    {
        border: none;
        box-shadow: none;
    }

/* --- Standard Page Responsive --- */

.standard {
    width: 100%;
    padding: 3.5% 3.5% 7% 3.5%;
}

.standard > blockquote {
    font-size: 1.7075rem;
    margin: 36.882px 0;
    padding: 36.882px 7%;
}

.standard > blockquote strong {
    font-family: Novecentosanswide-normal;
    font-size: 1rem;
    font-style: normal;
  
}

.standard p + h1,
.standard p + h2,
.standard p + h3,
.standard p + h4 {
	margin-top: 36.882px;
}

.standard > h1 {
    font-size: 2.732rem;
    letter-spacing: 2px;

}

.standard > h2 {
    font-size: 1.7075rem;
}

.standard > h3 {
    font-size: 1.5026rem;
}

.standard > h4 {
    font-family: georgia;
    font-size: 1.366rem;
}

.standard > p {
	color: rgba(109, 104, 111, 0.97);
    line-height: 1.6;
}


.standard > ul,
.standard > ol,
.standard > p {
	font-size: 1.366rem;
}

.standard > ul,
.standard > ol {
    line-height: 1.6875;
    margin: 24.588px 0;
    color: rgba(90, 58, 109, 0.97);
}

.standard > ul > li {
    list-style: square inside none;
}

.standard > ol > li {
	list-style: decimal inside none;
}

aside.standard {
    float: right;
    padding: 0;
    width: 100%;
    
}

aside.standard > ul {
	font-family: novecentosanswide-normal;
    font-size: 1.266rem;
    letter-spacing: 2.25px;
    line-height: 1.6875;
    text-transform: lowercase;
    margin: 0;
    padding: 0;
}

aside.standard > ul > li {
	border: 1px solid rgba(84, 56, 100, 0.11);
    list-style: none outside none;
    width: 50%;
    text-align: center;
    padding: 0;
    float: left;
}

aside.standard > ul > li:nth-child(2n) {
	border-left: none;
}

aside.standard > ul > li:nth-child(3n),
aside.standard > ul > li:nth-child(4n) {
	border-top: none;
}


aside.standard > ul > li a {
    display: block;
    padding: 24px 0 21px;
        background-color: rgba(255,255,255,0.14);
}


    
/* --- Categories Responsive --- */

    div#categories {
        padding: 0;
    }
    
    div#categories h1, div#carousel-thumb-control h1 {
        font-size: 1.4rem;
        line-height: 1;
        padding: 9% 0;
        text-align: center;
    }
    
    div#carousel-thumb-control div.container h1 {
        padding: 9% 0;
    }
    
    ul.categories {
        margin: 0 auto;
        position: relative;
        width: 97%;
    }
    
    div#categories ul.categories li {
        margin-left: 0;
        padding: 0 3%;
    }
    
    .performance, .live-music, .fashion,
    .editorial, .observation, .cta {
        box-shadow: 0 164px rgba(249, 197, 23, 0) inset;
        float: left;
        height: 164px;
        margin-bottom: 2% !important;
        position: relative;
        width: 100%;
        -webkit-background-size: cover;
        -moz-background-size: cover;
        -o-background-size: cover;
        background-size: cover;
    }
    
    .performance:hover, .live-music:hover,
    .fashion:hover, .editorial:hover, .observation:hover {
        box-shadow: 0px 163px rgba(72, 49, 85, 0.8) inset;
        border: solid 1px rgba(15, 12, 16, .8); 
    }
    
    .performance:active, .live-music:active, .fashion:active,
    .editorial:active, .observation:active, .performance:focus,
    .live-music:focus, .fashion:focus, .editorial:focus,
    .observation:focus {
        box-shadow: 0px 163px rgba(16, 10, 19, .9) inset;    
    }
    div#categories li.category-link a:link,
    div#categories li.category-link a:visited {
            font-size: 1.19525rem;
            line-height: 2.89;
            margin-left: 5.5px;
    }
    div#categories li.category-link a {
        width: 95%; /* minus 2px from .performance width */
        height: auto; /* minus 2px from .performance width */
        padding-top: 73px;
        left:-2px;
    }
    .category-title {
        top: 52px;
        font-size: 1.78rem;
		left:3px;
		letter-spacing: 5px;
		font-family: 'novecentosanswide-demibold';

    }
    
    .cta a {
        font-size: 1.4rem;
        height: auto;
        padding: 0 0 0;
        top: 12%;
        width: 90%;
    }
    
/* --- Contact Responsive --- */
    div#main.contact {
     padding-top: 0;
    }
    
    form fieldset input,
    form fieldset textarea {
        max-width: 768px;
        font-size: 21px;
        padding-left: 3.5%;
        line-height: 30px;
    }
    
    form fieldset input {
        height: 100px;
    }
    form fieldset textarea {
        padding-top: 24px;
    } 
     
     
    div.form-container {
        width: 100%;
        margin-right: 0;
        padding: 1% 5%;
    }
    
    
    form fieldset label {
        font-size: 19px;
        width: 100%;
        font-family: 'Novecentosanswide-book';
        margin-top: 14px;
        margin-bottom: 2%;
    }
    form input[type="submit"] {
        margin-left: 0;
        width: 100%;
        height: 100px;
    }
    p.error {
        margin: -18px 0 21px 0;
    }
    aside {
        width: 100%;
        padding: 1% 5%;
    }
    
    aside img {
        width: 100%;
        height: auto;
        margin-bottom: 18px;
    }

    aside h3 {
        font-size: 1.15rem;
    }

    aside p {
        width: 100%;
        font-size: 1rem;
        line-height: 24px;
    }
    
    
    
    
/* --- Footer Responsive --- */

    footer h1 img {
        height: 45px;
        margin-bottom: 40px;
        width: 100%;
        margin-left: 2%;
    }
    
    footer ul li a:link, footer ul li a:visited {
        font-size: 1.281308rem;
    }
    
    footer ul.sub-nav li a {
        font-family: 'Novecentosanswide-book';
    }
    
    
    footer h1 {
        width: 100%;
        margin-right: 0;
    }
    
    footer ul {
      width: 100%;
      margin-right: 0;
      margin-bottom: 10px;
      text-align: center;
    }
    
    footer ul li {
        line-height: 2.2;
    }
    
    footer ul.sub-nav.contact li, footer ul.sub-nav.contact li a:link, footer ul.sub-nav.contact li a:visited {
        font-size: 1.1rem;
    }
    
    
div#main.four-oh-four {
    min-height: 100%;
    min-width: 100%;
    width: 100%;
}

div#main.four-oh-four div.container {
    width: 100%;
}

.four-oh-four img {
    max-width: 400px;
    width: 100%;
}

.four-oh-four h1 {
    font-size: 2rem;
    line-height: 1;
    max-width: 95%;
    right: 0;
}

.four-oh-four h2 {
    max-width: 100%;
}
    
}    
    
@media screen and (max-width: 420px) {
    form fieldset input,
    form fieldset textarea {
        max-width: 420px;
        font-size: 19px;
        padding-left: 7.5%;
    }
    
    form fieldset input {
        height: 80px;
    }
    
    form fieldset textarea {
        padding-top: 24px;
    } 
    
    aside p {
        width: 100%;
        font-size: .95rem;
        line-height: 24px;
        -webkit-hyphens: auto;
        -moz-hyphens: auto;
        -ms-hyphens: auto;
        hyphens: auto;
    }
}
@media only screen 
and (min-device-width : 768px) 
and (max-device-width : 1024px) 
and (orientation : landscape) { 
	
	html {
		max-width: 1024px;
		width: 1024px;
	}
	
	div#carousel-thumb-control, .flex-control-nav   {
    	display: none;
	}

	
	.flex-direction-nav .flex-next {
	    right: -12px;
	}
	.flex-direction-nav .flex-prev {
	    left: -12px;
	}
	
	.flexslider .slides img {
	  width: auto;
	  max-width: 954px;
	  max-height: 636px;
	  position: relative;
	  margin: 0 auto;
	}
	div#header div.container, #page-title h2 {
	    max-width: 954px;
	    }

}




